Bug 391561 - stardict-2.4.5 will crash sometimes.
stardict-2.4.5 will crash sometimes.
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: stardict (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Caius Chance
QE Internationalization Bugs
: i18n, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 01:05 EST by Hu Zheng
Modified: 2010-10-18 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-13 22:29:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hu Zheng 2007-11-20 01:05:59 EST
Description of problem:
stardict-2.4.5 will crash sometimes for a memory read problem. It is fixed in
the later version, the solution should be update stardict to 2.4.8.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hu Zheng 2007-11-20 01:13:47 EST
Fixed as updating the devel cvs spec file.
Comment 2 Hu Zheng 2007-11-20 01:16:43 EST
Need approve flags to commit cvs.
Comment 3 RHEL Product and Program Management 2007-12-03 15:47:51 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 4 RHEL Product and Program Management 2008-07-21 19:08:16 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 5 Caius Chance 2008-08-29 06:29:37 EDT
Need ACKs.

Note You need to log in before you can comment on or make changes to this bug.